import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEufyConfig } from './eufy.types.js';
import { eufyProfile } from './eufy.types.js';

export class EufyConfigFlow extends SimpleLocalConfigFlow<IEufyConfig> {
  constructor() {
    super(eufyProfile);
  }
}
